.module-luntan-nav {
    position: relative;
    margin-bottom: 20px;
    padding-left: 50px;
    height: 46px;
    line-height: 46px;
    background: #ee4433 url('../../img/common/header_logo.png') no-repeat 9px 7px ;
}
.module-luntan-nav .luntan-nav-name {
    float: left;
    margin-right: 60px;
    font-size: 22px;
    color: #fff;
}
.module-luntan-nav .luntan-nav-list {
    overflow: hidden;
}
.module-luntan-nav .luntan-nav-list > li {
    float: left;
    padding: 0 20px;
    font-size: 16px;
    color: #fff;
    /*cursor: pointer;*/
}
.module-luntan-nav .luntan-nav-list > li:hover {
    background-color: #d43426;
}
.module-luntan-nav .luntan-nav-list > li a {
    color: #fff;
}
.module-luntan-nav .luntan-nav-list > li a:hover {
    text-decoration: none;
}
.module-luntan-nav .luntan-nav-list > li.cur {
    background-color: #d43426;
}

.module-luntan-nav .luntan-select-cotainer {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    width: 1198px;
    height: 288px;
    border: 1px solid #ddd;
    border-top: 0;
    border-left: 0;
    background-color: #fafafa;
    z-index: 10000;
}
.module-luntan-nav .luntan-select-cotainer .luntan-select-area {
    float: left;
    margin-right: 20px;
    height: 288px;
    background-color: #866e6e;
    overflow: auto;
}
.module-luntan-nav .luntan-select-cotainer .luntan-select-area li {
    width: 80px;
    padding:8px 4px 8px 18px;
    line-height: 20px;
    text-align: left;
    color: #fff;
    font-size:12px;
    cursor: pointer;
}
.module-luntan-nav .luntan-select-cotainer .luntan-select-area li.on {
    background-color: #EE4433;
}
.module-luntan-nav .luntan-select-cotainer .luntan-select-content {
    padding: 20px 0;
    overflow: hidden;
}
.module-luntan-nav .luntan-select-content .luntan-select-letter {
    margin-bottom: 18px;
}
.module-luntan-nav .luntan-select-content .luntan-select-letter li {
    float: left;
    padding: 0 8px;
    line-height: 24px;
    border: 1px solid #ddd;
    font-size: 12px;
    color: #666;
    margin-right: 10px;
    cursor: pointer;
}
.module-luntan-nav .luntan-select-content .luntan-select-letter li.on {
    background-color: #ee4433;
    border-color: #ee4433;
    color: #fff;
}
.module-luntan-nav .owner-forum-container .luntan-select-forum {
    height: 180px;
}
.module-luntan-nav .topic-forum-container .luntan-select-forum {
    height: 210px;
    overflow-y: auto;
}
.module-luntan-nav .luntan-select-forum li {
    float: left;
    margin-bottom: 18px;
    width: 134px;
    line-height: 14px;
    text-align: left;
    color:#333;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.module-luntan-nav .luntan-select-forum li a {
    display: block;
    padding-right: 20px;
    color: #333;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.module-luntan-nav .luntan-select-forum li a:hover {
    color: #e43;
    text-decoration: underline;
}
.module-luntan-nav .luntan-select-forum li.null{
    display: block;
    color:#333;
}
.module-luntan-nav .luntan-select-content .luntan-select-more {
    display:block;
    margin-top:15px;
    line-height: 1;
    font-size: 12px;
    color: #333;
    font-weight: bold;
    text-align: left;
    text-decoration: underline;
}

.module-luntan-nav .topic-forum-container {
    border-left: 1px solid #ddd;
    height: auto;
}
.module-luntan-nav .topic-forum-container .luntan-select-content {
    padding-left: 20px;
}
.module-luntan-nav .topic-forum-container .luntan-select-forum{
    height: auto;
}
.module-luntan-nav .topic-forum-container .luntan-select-more{
    margin-top:2px;
}
